--- 
vendor: "ESRI"
id: "12"
title: "IKAWNoordSteentijd"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PERIMETER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PLEISTOCEE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PL_TOP_MIN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PL_TOP_MAX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PL_TOP_TOT: 
    type: "string"
    esriLength: 21
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GEO_LNDS_IKAW_NOORD_STEENTIJD_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/12/queryables"